» Ubuntu » Pakketten

Error

two or more packages specified (initscripts hardy-updates)